// App Styles
// ----------------------------------------------------------------------------
// Put style rules here that you want to apply to the entire application. These 
// styles are for the entire app and not just one component. Additionally, this 
// file can hold Sass mixins, functions, and placeholder classes to be imported 
// and used throughout the application.
:host {
    ::ng-deep {
        ion-toast.confirmation-box {
            text-align: center;
        }

        ion-modal.password-form-modal {
            --height: auto;
            --min-height: 50%;
            --max-height: 100%;
            --width: auto;
            --min-width: 80%;
            --max-width: 100%;
        }
    }
}